/*-------------------------
	Header Styles
--------------------------*/




/*-------------------------
	Dropbox Element
--------------------------*/



#dropbox{
	background:url('../images/background_tile_3.jpg');
	
	border-radius:3px;
	position: relative;
	
	margin-top:0px;
	min-height: 290px;
	overflow: hidden;
	padding-bottom: 40px;
    width: 790px;
	border: 1px solid #c6c6c6;

	
}


#dropbox .message{
	font-size: 11px;
    text-align: center;
    padding-top:160px;
    display: block;
	font-size: 14px;
	color: #999;
	
}

#dropbox .message i{
	color:#ccc;
	font-size:10px;
}



/*-------------------------
	Image Previews
--------------------------*/



#dropbox .preview{
	width:245px;
	height: 215px;
	float:left;
	margin: 55px 0 0 60px;
	position: relative;
	text-align: center;
}

#dropbox .preview img{
	max-width: 240px;
	max-height:180px;
	border:3px solid #fff;
	display: block;
	
	box-shadow:0 0 2px #000;
}

#dropbox .imageHolder{
	display: inline-block;
	position:relative;
}

#dropbox .uploaded{
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	background: url('https://www.fotografindo.com/themes/images/done.png') no-repeat center center rgba(255,255,255,0.5);
	display: none;
}

#dropbox .preview.done .uploaded
{
	display: block;
}



/*-------------------------
	Progress Bars
--------------------------*/



#dropbox .progressHolder{
	position: absolute;
	background-color:#252f38;
	height:12px;
	width:100%;
	left:0;
	bottom: 0;
	
	box-shadow:0 0 2px #000;
}

#dropbox .progress{
	background-color:#2586d0;
	position: absolute;
	height:100%;
	left:0;
	width:0;
	
	box-shadow: 0 0 1px rgba(255, 255, 255, 0.4) inset;
	
	-moz-transition:0.25s;
	-webkit-transition:0.25s;
	-o-transition:0.25s;
	transition:0.25s;
}

#dropbox .preview.done .progress{
	width:100% !important;
}
#preview_image {
	max-width: 300px;
	max-height:300px;
	border:3px solid #fff;
	display: block;
	
	box-shadow:0 0 2px #000;
}